/************************************** global **************************************/

@font-face {
	font-family: 'Barlow Semi Condensed';
	src: url('../fonts/BarlowSemiCondensed-Regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Barlow Semi Condensed';
	src: url('../fonts/BarlowSemiCondensed-Medium.ttf') format('truetype');
	font-weight: 500;
}

@font-face {
	font-family: 'Barlow Semi Condensed';
	src: url('../fonts/BarlowSemiCondensed-SemiBold.ttf') format('truetype');
	font-weight: 600;
}

@font-face {
	font-family: 'Barlow Semi Condensed';
	src: url('../fonts/BarlowSemiCondensed-SemiBold.ttf') format('truetype');
	font-weight: 700;
}

@font-face {
	font-family: 'Space Grotesk';
	src: url('../fonts/SpaceGrotesk-Regular.ttf') format('truetype');
	font-weight: 400;
}

@font-face {
	font-family: 'Space Grotesk';
	src: url('../fonts/SpaceGrotesk-Bold.ttf') format('truetype');
	font-weight: 500;
}

* {
    margin: 0;
    padding: 0;
}

:root {
    --primary-color: #FF5000;
	--btn-overlay-color: #1E1E1E;
}

main {
	margin-top: 96px;
}

.page-template-tmp h1, .page-template-tmp h1 div, .page-template-tmp h1 p {
    font-family: "Barlow Semi Condensed";
    font-size: 64px;
    font-weight: 600;
    line-height: 70px;
}

.page-template-tmp h2, .page-template-tmp h2 div, .page-template-tmp h2 p {
    font-family: "Barlow Semi Condensed";
    font-size: 48px;
    font-weight: 500;
    line-height: 100%;
}

.page-template-tmp h3, .page-template-tmp h3 div, .page-template-tmp h3 p {
    font-family: "Space Grotesk";
    font-size: 25px;
    line-height: 100%;
    font-weight: 500;
}

.page-template-tmp h1 p, .page-template-tmp h2 p, .page-template-tmp h3 p {
	margin-bottom: 0;
}

.page-template-tmp div, .page-template-tmp p, .page-template-tmp li {
    font-family: "Space Grotesk";
    font-size: 20px;
    font-weight: 500;
    line-height: 26px;
}

.page-template-tmp p {
	color: #0C0C0C;
}

.page-template-tmp .tmp-btn {
	font-family: 'Space Grotesk';
    font-size: 16px;
    font-weight: 500;
    line-height: 45px;
	height: 45px;
    border-radius: 40px;
    padding: 0 50px;
    letter-spacing: 0.03em;
    z-index: 9;
    overflow: hidden;
    display: inline-block;
    text-transform: capitalize;
    position: relative;
    transition: all 0.3s;
    transition-duration: 800ms;
}

.page-template-tmp .tmp-btn.tmp-secondary-btn {
	border: 1px solid var(--btn-overlay-color);
}

.page-template-tmp .tmp-btn:before {
	position: absolute;
    width: 200%;
    height: 200%;
    content: "";
    top: -200%;
    left: 50%;
	transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    z-index: 1;
    border-radius: 50%;
    transition-duration: 500ms;
    webkit-transition-duration: 500ms;
}

.page-template-tmp .tmp-btn.tmp-primary-btn:before {
	background-color: var(--btn-overlay-color);
}

.page-template-tmp .tmp-btn.tmp-secondary-btn:before {
	background-color: var(--primary-color)
}

.page-template-tmp .tmp-btn:hover:before{
	top: -40%;
}

.page-template-tmp .tmp-btn .btn-text-wrap{
	position: relative;
    z-index: 1;
    float: left;
    overflow: hidden;
    display: inline-block;
}

.page-template-tmp .tmp-btn .btn-text-wrap .text-1 {
	position: relative;
    display: block;
    transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.page-template-tmp .tmp-btn:hover .btn-text-wrap .text-1 {
	transform: translateY(-150%);
}

.page-template-tmp .tmp-btn .btn-text-wrap .text-2 {
	position: absolute;
    top: 30%;
    display: block;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0;
    visibility: hidden;
}

.page-template-tmp .tmp-btn:hover .btn-text-wrap .text-2 {
	top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    opacity: 1;
    visibility: visible;
}

.page-template-tmp .small-text {
    font-size: 16px;
    font-weight: 400;
}

.page-template-tmp .large-text {
    font-size: 128px;
    line-height: 70px;
    font-weight: 600;
    font-family: "Barlow Semi Condensed";
}

.page-template-tmp .text-primary {
    color: var(--primary-color) !important;
}

.page-template-tmp .bg-primary {
    background-color: var(--primary-color) !important;
}

.page-template-tmp .text-white, .page-template-tmp .text-white p {
    color: #fff;
}

.bg-white {
    background-color: #fff;
}

.text-black {
    color: #000;
}

.bg-black {
    background-color: #000;
}

.page-template-tmp .mb-1 {
    margin-bottom: 10px !important;
}

.page-template-tmp .mb-2 {
    margin-bottom: 20px !important;
}

.page-template-tmp .mt-1 {
    margin-top: 10px !important;
}

.page-template-tmp .mt-2 {
    margin-top: 20px !important;
}

*[class^='section-'] {
    position: relative;
    overflow: hidden;
}

.container:not(header .container) {
    max-width: 1280px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}

.container .left, .container .right {
    gap: 10px;
}

.section-sub-title {
    display: flex;
    gap: 10px;
    justify-content: center;
    align-items: center;
    min-width: 120px;
}

.section-sub-title h3{
    text-wrap-mode: nowrap;
}

.section-title {
    display: flex;
    align-items: start;
    width: 100%;
    position: relative;
    min-height: 96px;
}

.section-title h2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-wrap-mode: nowrap;
}

.cards {
    display: flex;
}

.cards .card {
    width: 100%;
	background-color: unset;
	border: unset;
}


/************************************** global **************************************/





/*************************************** header ****************************************/

#header-sticky {
    box-shadow: 0px 8px 20px 0px #00000014;
}

/* header .container {
    justify-content: space-between;
    padding: 20px 10px;
}

header nav ul {
    display: flex;
    list-style: none;
    column-gap: 40px;
}

header nav a {
    text-decoration: none;
    color: black;
}

header .bars svg {
    width: 40px;
    height: 40px;
} */

/*************************************** header ****************************************/





/*************************************** section-1 ****************************************/
.section-1 {
    padding-bottom: 125px;
}

.section-1 .left {
	width: 60%;
}

.section-1 .buttons {
    display: flex;
    column-gap: 10px;
}

.section-1 .buttons button:first-child {
    border-radius: 100px;
}

.section-1 .buttons button:last-child {
    background-color: transparent;
    border-radius: 100px;
	border: 1px solid;
}

.section-1 .right {
	width: 40%;
}

.section-1.animations {
    position: fixed;
    top: -150px;
/* 	top: 0; */
    right: 0;
    left: 0;
    min-height: 125vh;
    z-index: 500000000;
    padding-bottom: 0;
    overflow: hidden;
    pointer-events: none;
}

.section-1.animations .wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.section-1.animations .transition {
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 90%;
}

.section-1.animations .transition:first-child {
    top: -33%;
    z-index: 5;
}

.section-1.animations .transition:last-child {
    top: calc(30% + 75px);
}



/*************************************** section-1 ****************************************/





/*************************************** section-2 ****************************************/

.section-2 .container {
    justify-content: space-between;
}

.section-2 .left {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 50%;
    transform: translateX(-1000px);
}

.section-2 .text-primary{
    position: relative;
    display: flex;
    width: fit-content;
}

.section-2 .text-primary.after::after {
    content: '';
    height: 1px;
    width: 50px;
    position: absolute;
    bottom: 7px;
    right: -52px;
    background-color: white;
}

.section-2 .left .tmp-btn {
    border: 1px solid var(--primary-color);
    background-color: transparent;
    border-radius: 100px;
}

.section-2 .right {
    transform: translate(1000px, -200px);
}

.section-2 .image-bg {
    background-image: url('../images/glass-bg.png');
    background-repeat: no-repeat;
}

.section-2 .image-bg img {
    margin: 110px 0 0 80px;
}

/*************************************** section-2 ****************************************/





/*************************************** section-3 ****************************************/

.section-3 {
    background-color: #F4F4F4;
    padding: 85px 10px 100px;
}

.section-3 .container {
    flex-direction: column;
}

.section-3 .cards {
    padding: 65px 10px;
    gap: 33px;
}
.section-3 .card hr {
    background-color: #D6D6D6;
    border: none;
    height: 1px;
    margin-bottom: 5px;
}

/*************************************** section-3 ****************************************/





/*************************************** section-4 ****************************************/

.section-4 {
    padding: 100px 0 70px;
}

.section-4 .container {
    flex-direction: column;
}

.section-4 .section-title h2 {
    display: block;
}

.section-4 .cards {
    column-gap: 33px;
}

.section-4 .card {
    display: flex;
	flex-direction: row;
    align-items: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #D6D6D6;
	border-radius: 0;

}

.section-4 .get-in-touch {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 43px 15px 43px 40px;
    border-radius: 20px;
    margin-top: 35px;
}

.section-4 .get-in-touch button {
    border-radius: 100px;
}

/*************************************** section-4 ****************************************/





/*************************************** section-5 ****************************************/

.section-5 {
    padding: 110px 10px 70px;
    margin-bottom: 13px;
    background-color: #F4F4F4;
}

.page-template-tmp .section-5 .container {
    align-items: unset;
    column-gap: 33px;
}

.section-5 .left {
    width: 40%;
}

.section-5 .section-title {
    flex-direction: column;
}

.section-5 .section-sub-title {
    margin-bottom: 20px;
}

.section-5 .section-title h2 {
    position: relative;
    transform: unset;
    left: unset;
    align-items: flex-start;
    margin-bottom: 40px;
}

.section-5 .right {
    width: calc(60% - 33px);
}

.section-5 .steps {
    margin-bottom: 40px;
}

.section-5 .step:not(:last-child) {
    border-bottom: 1px solid black;
    margin-bottom: 20px;
}

.section-5 .step-title {
    display: flex;
    gap: 20px;
}

.section-5 .step-desc{
	text-align: left;
}

/*************************************** section-5 ****************************************/




/*************************************** section-6 ****************************************/

.section-6 {
    padding: 100px 10px 70px;
}

.section-6 .container {
    flex-direction: column;
	padding: 0;
}

.section-6 .section-title {
    min-height: 48px;
    margin-bottom: 40px;
}

.section-6 .section-title h2 {
    display: block;
}

.section-6 .cards {
    column-gap: 40px;
}

.section-6 .cards .card {
    width: 33%;
    box-sizing: border-box;
}

.section-6 .cards .card:nth-child(1) {
    padding: 50px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    
}

.section-6 .cards .card:nth-child(2) {
    padding: 50px 25px;
    position: relative;
    z-index: 5;
}
.section-6 .cards .card:nth-child(2) > .text-white {
    margin-bottom: 40px;
}

.section-6 .cards .card:nth-child(2) > .text-primary {
    margin-bottom: 10px;
}

.section-6 .cards .card:nth-child(2) .card-info * {
    font-family: "Barlow Semi Condensed";
	font-size: 48px;
    font-weight: 600;
    line-height: 70px;
}

.section-6 .cards .card:nth-child(3) {
    padding: 40px 24px;
}

.section-6 .cards .card:nth-child(3) > h1 {
    margin-bottom: 50px;
}

.section-6 .cards .card:nth-child(3) > .card-info {
    margin-top: 10px;
    display: flex;
	justify-content: space-around;
    column-gap: 20px;
}

.section-6 .cards .card:nth-child(3) .inner-card {
    display: flex;
    flex-direction: column;
    color: #0C0C0C;
}

.section-6 .cards .card:nth-child(3) .inner-card > p:first-child {
    font-family: "Barlow Semi Condensed";
	font-size: 55px;
    line-height: 70px;
    font-weight: 600;
}

.section-6 .cards .card:nth-child(3) > p.text-primary {
	font-family: "Barlow Semi Condensed";
    font-size: 48px;
    line-height: 52px;
    font-weight: 700;
    text-align: center;
    margin-top: 50px;
}

/*************************************** section-6 ****************************************/




/*************************************** section-7 ****************************************/

.section-7 {
    padding: 50px 10px 40px;
}

.section-7 .get-in-touch {
    width: 100%;
    display: flex;
    flex-direction: column;
    border-radius: 20px;
    padding: 33px 58px;
}

.section-7 .get-in-touch > div {
    text-align: right;
    margin-top: 30px;
}

/*************************************** section-7 ****************************************/




/*************************************** section-8 ****************************************/

.section-8 {
    background-color: #1c1c1c;
    padding: 60px 10px 90px;
}

.section-8 .container {
    column-gap: 50px;
}

.section-8 .left {
    padding: 40px;
    border-radius: 20px;
    background-color: #F4F4F4;
}

.section-8 .left h3{
    text-wrap-mode: nowrap;
}

.section-8 .form-container label {
    display: flex;
    flex-direction: column;
}

.section-8 .form-container label strong {
    margin-bottom: 5px;
}

.section-8 .form-container label input {
    border: none;
    padding: 16px 8px;
    border-radius: 16px;
}

.section-8 .form-container input[type="submit"] {
    width: 100%;
    border: none;
    padding: 10px;
    border-radius: 100px;
}

.section-8 .right *{
    color: #fff;
	text-align: left;
}

.section-8 .features{
    padding: 10px 20px;
    border-radius: 16px;
    display: flex;
    column-gap: 30px;
}

.section-8 .features .feature-title {
    display: flex;
}

.section-8 .features .icon {
    width: 30px;
    height: 30px;
}

.section-8 .features .title {
    font-size: 2rem;
    margin-bottom: 10px;
}

.section-8 .feature-desc{
    padding-left: 30px;
}

/*************************************** section-8 ****************************************/



